/* Stylesheets and Google fonts import */
@import url("font-awesome.css");
@import url("animations.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic);
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
/*  CSS definations for Real Spaces  */

/*-------------------------------------------------------------------------------------------*/
/* 0. RESET */
/*-------------------------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6, p, b ol, ul, li {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
}

ol, ul {
	list-style: none;
}

/* ==================================================
   Basic Styles
================================================== */


a img {
	border: none;
}
a > img {
	vertical-align: middle;	
}
.gray-bg{
	background:#bababa;
}
.gray-text{
	color:#bababa;
}
.lgray-bg{
	background:#f8f8f8;
}
.dgray-bg{
	background:#333333;
}
img {
	max-width: 100%;	
}
img, object, embed, audio, video {
	max-width: 100%;
}
img {
	height: auto;
}
strong, .strong {
  	font-weight: 700;
}
i, em, .italic{
	font-style:italic;
}

.align-left{
	float:left;
	margin:0 25px 0 0px!important;
}
.align-right{
	float:right;
	margin:0 0 0 25px!important;
}
.text-align-left {
	text-align: left;
}
.text-align-center {
	text-align: center;
}
.text-align-right {
	text-align: right;	
}
.color-text {
    color: #ffffff;
}
.through{
	text-decoration:line-through;
}
.border-radius{
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
}

/* ==================================================
   Typography
================================================== */



.h4class{
	margin:0 0 0 0;
	color:#333333;
	font-weight:400;
	line-height:1.5em;
	font-family: 'Montserrat', sans-serif;
}

h1{
	font-size:14px;
}
h2{
	font-size:20px;
}
h3{
	font-size:24px;
}
h4{
	font-size:16px;
}
h5{
	font-size:16px;
	font-weight:700;
}
h6{
	font-size:12px;
}
h1.short, h2.short, h3.short, h4.short, h5.short, h6.short, p.short{
	margin-bottom:5px;
}
h1.spaced, h2.spaced, h3.spaced, h4.spaced, h5.spaced, h6.spaced {
    margin-top: 0px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	color:#333333;
	text-decoration:none;
}
.huge{
	font-size:10em;
}



/*-------------------------------------------------------------------------------------------*/
/* SITE STRUCTURE & APPEARANCE */
/*-------------------------------------------------------------------------------------------*/
body{
	color:#666666;
	font-size:13px;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	line-height:20px;
	background-attachment:fixed;
}
body.boxed .body{
	position:relative;
	margin:25px auto;
	max-width:1080px;
	width:100%;
	height:auto;
	background-color:#ffffff;
	-webkit-box-shadow:0 0 2px rgba(0,0,0,.2);
	-moz-box-shadow:0 0 2px rgba(0,0,0,.2);
	box-shadow:0 0 2px rgba(0,0,0,.2);
}
/* Hero Slider */
.flexslider {
	margin: 0;
	padding: 0;
	height:100%;
}


.hero-slider .flex-viewport{
	width:100%;
}

.flex-caption{
	display:none;
	margin:0 auto;
	margin-top:110px;
	text-align:center;
	width:230px;
	background:#ffffff;
	border-top:3px solid rgba(0,0,0,.8);
	position:absolute;
	right:50%;
}
.flex-caption strong.title{
	font-size:20px;
	display:block;
	font-weight:normal;
	padding:20px;
	padding-bottom:10px
}
.flex-caption strong.title em{
	font-style:italic;
	font-size:14px;
	font-weight:400;
	color:#999999;
}


.flexslider .flex-prev, .flexslider .flex-next{
	background:rgba(0,0,0,.6);
	color:#f8f7f3;
	display:block;
	margin-bottom:10px;
	position:absolute;
	top:50%;
	right:10px;
	font-size:14px;
	line-height:25px;
	width:25px;
	height:25px;
  	display: inline-block;
  	font-family: FontAwesome;
  	font-style: normal;
  	font-weight: normal;
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
  	text-decoration:none;
	display:none;
	text-align:center;
	border-radius:5px;
}
.flexslider .flex-prev{
	left:10px;
	right:auto;
}
.flexslider .flex-prev:before{
  content: "\f104";
}
.flexslider .flex-next:before{
  content: "\f105";
}
.hero-slider.flexslider .flex-prev, .hero-slider.flexslider .flex-next{
	width:40px;
	height:40px;
	right:-40px;
	-webkit-transition:all 0.3s ease 0.2s;
	-moz-transition:all 0.3s ease 0.2s;
	-ms-transition:all 0.3s ease 0.2s;
	-o-transition:all 0.3s ease 0.2s;
	transition:all 0.3s ease 0.1s;
	font-size:20px;
	line-height:40px;
	display:block;
	margin-top:-20px;
}
.flexslider:hover .flex-prev, .flexslider:hover .flex-next{
	display:block;
}
.hero-slider.flexslider .flex-prev{
	left:-40px;
}
.hero-slider.flexslider:hover .flex-prev{
	left:10px;
	-webkit-transition: left .3s .2s;
	-moz-transition: left .3s .2s;
	-ms-transition: left .3s .2s;
	-o-transition: left .3s .2s;
	transition: left .3s .2s;
}
.hero-slider.flexslider:hover .flex-next{
	right:10px;
	-webkit-transition: right .3s .2s;
	-moz-transition: right .3s .2s;
	-ms-transition: right .3s .2s;
	-o-transition: right .3s .2s;
	transition: right .3s .2s;
}

.property-block{
	border:1px solid #eee;
	-webkit-transition:all 0.3s ease 0.2s;
	-moz-transition:all 0.3s ease 0.2s;
	-ms-transition:all 0.3s ease 0.2s;
	-o-transition:all 0.3s ease 0.2s;
	transition:all 0.3s ease 0.1s;
	background:#ffffff;
}
.property-block:hover{
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
}
.property-featured-image, .agent-featured-image{
	display:block;
	position:relative;
}
.property-featured-image img, .agent-featured-image img{
	min-width:100%;
}

.property-amenities{
	background:#f8f8f8;
	padding:10px 0 5px 15px;
}
.property-amenities > span{
	display:block;
	width:25%;
	float:left;
	padding:4px 0 4px 0;
	text-align:center;
	font-size:11px;
	text-transform:uppercase;
	border-right:1px solid #efefef;
}




/* Property Listing */
.property-listing > ul > li, .agents-listing > ul > li{
	border:1px solid #eee;
	-webkit-transition:all 0.3s ease 0.2s;
	-moz-transition:all 0.3s ease 0.2s;
	-ms-transition:all 0.3s ease 0.2s;
	-o-transition:all 0.3s ease 0.2s;
	transition:all 0.3s ease 0.1s;
	background:#ffffff;
	margin-bottom:25px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:5px;
	padding-right:5px;
}
.property-listing > ul > li:hover, .agents-listing > ul > li:hover{
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
}
.property-listing > ul > li:last-child, .agents-listing > ul > li:last-child{
	margin-bottom:0;
}
.property-listing .property-info, .agents-listing .agent-info{
	padding:0 0 10px 0;
	margin-top:-8px;
	border-bottom:0;
}
.property-listing .property-amenities{
	border-bottom:3px solid #efefef;
}
.property-listing .property-amenities strong{
	display:inline-block;
	margin-right:5px;
}
.agent-contacts li{
	display:inline-block;
	margin:5px 20px 0 0;
}
.property-listing .property-info .price, .agents-listing .agent-info .counts{
	float:right;
	margin-top:5px;
}
.property-listing h3{
	margin-bottom:0;
}
.property-grid > ul > li{
	margin-bottom:25px;
}
.single-property .price{
	margin-bottom:22px;
	color:#fff;
}
.single-property .tabs{
	margin-bottom:0;
}
.single-property .agent{
	padding:25px;
	margin-bottom:30px;
	background:#f8f8f8;
}
.property-slider{
	margin:25px 0 35px 0;
}
.touch .property-slider .flex-direction-nav{
	display:none;
}
.property-slider #property-images{
	position:relative;
	text-align:center;
}
.property-slider #property-images img{
	width:100%;
	height:auto;
}
.property-slider #property-thumbs{
	position:relative;
	background:#efefef;
	padding:10px;
}
.property-slider #property-thumbs .flex-prev{
	left:20px;
	margin-top:-10px;
}
.property-slider #property-thumbs .flex-next{
	right:20px;
	margin-top:-10px;
}
.property-slider #property-thumbs .slides li{
	margin:0 8px;
}
.property-slider #property-thumbs img{
	cursor:pointer;
	opacity:.7;
}
.property-slider #property-thumbs .flex-active-slide img{
	opacity:1;
}

.image-placeholder{
	background:#eee;
	height:100px;
	line-height:100px;
	text-align:center;
	font-weight:700;
	margin-bottom:20px;
}

/* Widgets */
.widget{
	margin-bottom:40px;
}
.widget .widgettitle{
	border-bottom:1px solid #efefef;
	margin-bottom:25px;
	padding-bottom:5px;
	text-transform:uppercase;
	font-size:16px;
}
.widget ul > li{
	padding:0 0 12px 0;
	margin-bottom:12px;
	border-bottom:1px solid #efefef;
}
.widget a{
	text-decoration:none;
}
.widget .meta-data{
	margin-bottom:0;
}
.tag-cloud a{
	display:inline-block;
	margin-right:7px;
	margin-bottom:7px;
	padding:2px 8px;
	border:1px solid #eeeeee;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background:#f8f8f8;
	font-size:12px;
	text-decoration:none;
}
.tag-cloud a:hover{
	text-decoration:none;
}
.widget-recent-posts .post-image{
	width:30%;
	float:left;
	margin-right:5%;
}
.widget-recent-posts .widget-blog-content{
	float:left;
	width:65%;
}
.widget-recent-posts .widget-blog-content > a{
	font-weight:bold;
	display:block;
	margin-top:0;
}
.widget-recent-posts .fa-angle-right{
	display:none;
}
.widget-recent-posts .fa-plus{
	margin-right:0;
}
.widget-recent-posts ul li a{
	padding:12px 0;
	text-decoration:none;
}
.widget-recent-posts ul li:first-child a{
	padding-top:8px;
}
.widget-gallery ul{
	margin-left:-3%;
}
.widget-gallery ul li{
	float:left;
	width:30%;
	margin-left:3%;
	margin-bottom:20px;
	border-bottom:0;
	padding:0;
}
.widget-gallery ul li i{
	display:none;
}
.twitter-widget li:first-child{
	display:none;
}

.right-sidebar{
	margin-top:30px;
	}
